Bug 507254 - Game crashes when running strife
Game crashes when running strife
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: vavoom (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-21 21:08 EDT by Ian Chapman
Modified: 2009-09-01 05:22 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-01 05:22:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ian Chapman 2009-06-21 21:08:11 EDT
Description of problem:

Game crashes when playing strife, leaving the the desktop in an incorrect resolution.

Version-Release number of selected component (if applicable):

vavoom-1.30-1.fc11.x86_64

How reproducible:

Steps to Reproduce:
1. Run the game strife
2. Shortly after the start, there's a red man in a room who sends you on a quest. Speak to him by pressing space. He'll ask you fetch a golden chalice and give you a crossbow
3. Shoot him with the crossbow
  
Actual results:

Game crashes and leaves the desktop with a messed up screen resolution

Expected results:

Game shouldn't crash.

Additional info:
Comment 1 Hans de Goede 2009-08-10 05:39:43 EDT
Hi Ian,

Is this with the strife demo, or with the full version ?

Regards,

Hans
Comment 2 Ian Chapman 2009-08-24 07:28:27 EDT
Hi Hans,

It was with the demo version using the files which get autodownloaded. Cheers.
Comment 3 Hans de Goede 2009-08-24 09:34:52 EDT
(In reply to comment #2)
> Hi Hans,
> 
> It was with the demo version using the files which get autodownloaded. Cheers.  

Hmm, worksforme with rawhide vavoom (same version as in F-11, but recompiled against openal-soft), can you give this a try with rawhide ?

Are you using opengl rendering or just the default settings ?

Note You need to log in before you can comment on or make changes to this bug.